GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_uri Struct Reference

`#include <uri_parser.h>`

## Data Fields
char * | scheme
char * | authority
char * | path

## Field Documentation

char* grpc_uri::authority

char* grpc_uri::path

char* grpc_uri::scheme

The documentation for this struct was generated from the following file:

- src/core/client_config/uri_parser.h